#one {
    height: 3.8rem;
}

#two {
    opacity: 0.7; background-color: rgb(255, 255, 255);
}

#three {
    width: 30%;
}

#four {
    width: 55%;
}

#five {
    width: 45%;
}

#six {
    width: 45%;
}

#sevan {
    width: 100%;
}

#eight {
    color:#2c567e; font-size:35px;
}

#nine {
     color:#2c567e; font-size:8px; font-weight:bold;
}

#ten {
    color:#2c567e; font-size:18px; font-weight: bold;
}

#elevan {
    color:#2c567e; 
}

#twelf {
    color:#2c567e; font-size:18px; font-weight:bold;
}

#thirteen {
  
    color:#2c567e; font-size:18px; font-weight:bold;
}

#fourteen {
    color:#2c567e; font-size:18px;
}

#fifthteen {
    color:#2c567e; font-size:18px;
}

#sixteen {
    color:#2c567e; font-size:18px;
}

#sevanteen {
    font-size:10px;
}

#eighteen {
    color:#2c567e; font-size:16px;
}

#nineteen {
    color:#2c567e; font-size:18px;
}

#twenty {
    color:#2c567e; font-weight: bold;
}

#twentyone {
    color:#2c567e; font-weight: bold;
}

#twentytwo {
    color:#2c567e; font-weight: bold;
}

#twentythree {
    color:#2c567e; font-size:18px;
}

#twentyfour {
    color:#2c567e;
}

#twentyfive {
    color:#2c567e; font-size:18px;
}

#twentysix {
    color:#2c567e; font-size:18px;
}








